IBM WebSphere Portal CVE-2017-1217 Cross Site Scripting Vulnerability

Bugtraq ID: 99350
Class: Input Validation Error
CVE: CVE-2017-1217
Remote: Yes
Local: No
Published: Jun 28 2017 12:00AM
Updated: Jun 28 2017 12:00AM
Credit: IBM
Vulnerable: IBM Websphere Portal 9.0
IBM Websphere Portal 8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus